.navbar-inner {
  background-repeat: repeat-x;
  background-image:url(images/nav-bg.jpg) !important;  
}
.navbar-inner, .navbar { filter: none; }

.pageheading {
	/**margin: 40px auto 30px auto;
	width: 681px;**/
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	margin: 40px 25px 30px;
}

#cform img.ajax-loader { width: auto !important; }
.nav-tabs > li > a { color: #d9d9d9; }